/* ---------- Large Desktop ---------- */
@media (max-width: 1600px) {

}


/* ---------- Desktop ---------- */
@media (max-width: 1400px) {

}


/* ---------- Laptop ---------- */
@media (max-width: 1200px) {

}


/* ---------- Small Laptop ---------- */
@media (max-width: 1024px) {

}


/* ---------- Tablet ---------- */
@media (max-width: 991px) {

}


/* ---------- Large Mobile ---------- */
@media (max-width: 767px) {
    .home-contact-form{
        width: 100%;
    }
    .elementor-nav-menu--dropdown{
        background-color: unset !important;
        border: none !important;
    }
    .elementor-nav-menu--dropdown ul.elementor-nav-menu{
        border: 1px solid #dbdbdb;
        width: 85%;
        background-color: #fff;
        margin: 0 auto;
        border-radius: 16px;
        overflow: hidden;
    }
    .home-contact-form .gform_confirmation_message {
        padding: 25px 9px !important;
        font-size: 15px !important;
        width: 100% !important;
        margin: 53px 0 26px 0 !important;
    }
    .gallery-thumbnails {
        gap: 5px;
        margin: -9px 0 0 0;
    }
    .gallery-thumb {
        width: 45px;
        height: 45px;
        border: 2px solid transparent;
        border-radius: 9px;
    }
    .e-off-canvas[aria-label="mobile-sidebar"]{
        margin: 66px 0 0 0;
    }
    
    
    
    

}


/* ---------- Mobile ---------- */
@media (max-width: 575px) {

}


/* ---------- Small Mobile ---------- */
@media (max-width: 480px) {

}


/* ---------- Extra Small Mobile ---------- */
@media (max-width: 360px) {

}